Login / Register 0 items | $0.00 New @ KVR
User avatar
pixel85
KVRist
 
286 posts since 11 Apr, 2008

Postby pixel85; Sat Jun 02, 2018 7:29 am Re: Obxd synthesizer

Maybe it's just very rare situation. It's on Win7 64 btw. Thanks for quick reply :)
PureData + Unity - best way to make synth in game engine and killah headache as a bonus! ;)
UnionS8
KVRist
 
63 posts since 10 Dec, 2002

Postby UnionS8; Tue Jun 12, 2018 3:00 am Re: Obxd synthesizer

Please, could someone help? I can't get OBXD working under Linux Mint 16.04. I've tried both the installer and manual instalation. My DAW can find the linux VST, but puts it on the blacklist (Ardour 5, Mixbus 4). Some other VSTs do work (dexed for example), while other don't (OBXD, tunefish 4).
Could someone help me, please? Thanx in advance,

Stepan
Or is it all just an illusion...
...and I would say to you: "Perhaps".
User avatar
discoDSP
KVRAF
 
3512 posts since 17 Jul, 2002

Postby discoDSP; Thu Jun 14, 2018 1:07 am Re: Obxd synthesizer

Are you using 32 or 64-bit build? There was a similar problem with zynaddsubfx and it was because the VST version was only available as 32 bit and the user was using 64-bit version of Ardour.
discoDSP Plug-Ins | Synths | Sampler | Effects
UnionS8
KVRist
 
63 posts since 10 Dec, 2002

Postby UnionS8; Thu Jun 14, 2018 3:43 am Re: Obxd synthesizer

discoDSP wrote:Are you using 32 or 64-bit build? There was a similar problem with zynaddsubfx and it was because the VST version was only available as 32 bit and the user was using 64-bit version of Ardour.

I use 64bit Linux, Ardour (Harrison Mixbus) and OBXD. I also have tried the 32bit version of the plugin (just for the case). Actually the plugin gets recognized, but it's put on the blacklist by the DAW's plugin scanner.
Or is it all just an illusion...
...and I would say to you: "Perhaps".
User avatar
discoDSP
KVRAF
 
3512 posts since 17 Jul, 2002

Postby discoDSP; Thu Jun 14, 2018 10:22 am Re: Obxd synthesizer

I have tried in Ubuntu 16 64-bit and runs just fine, so it should be the same for Linux Mint.

Make sure you are using the version provided from Ardour website https://community.ardour.org/download
discoDSP Plug-Ins | Synths | Sampler | Effects
UnionS8
KVRist
 
63 posts since 10 Dec, 2002

Postby UnionS8; Thu Jun 14, 2018 10:41 am Re: Obxd synthesizer

Yes, I am. But thank you for your care anyway! :-)
Or is it all just an illusion...
...and I would say to you: "Perhaps".
User avatar
discoDSP
KVRAF
 
3512 posts since 17 Jul, 2002

Postby discoDSP; Thu Jun 14, 2018 12:01 pm Re: Obxd synthesizer

No problem :) But it's strange Ardour blacklisting the plugin in Mint and are no issues in Ubuntu. Perhaps you are not using the latest plugin build from discoDSP? https://www.discodsp.com/obxd/
discoDSP Plug-Ins | Synths | Sampler | Effects
glokraw
KVRAF
 
6384 posts since 6 Oct, 2004

Postby glokraw; Fri Jun 15, 2018 1:34 am Re: Obxd synthesizer

I have Mint 18, downloaded Obxd 1.4 from your link,
and it's not working in latest versions of Reaper or Mixbus.
But Vertigo, Bliss, and Discovery Pro are working in the same
setups.
The windows obxd 1.4 works fine in Reaper/wine,
where it's nice to access the many .fxb soundbanks!
Cheers
User avatar
discoDSP
KVRAF
 
3512 posts since 17 Jul, 2002

Postby discoDSP; Fri Jun 15, 2018 2:32 am Re: Obxd synthesizer

Okay so it looks a Linux Mint issue that may be fixed by updating JUCE framework. Some time will be required.
discoDSP Plug-Ins | Synths | Sampler | Effects
Previous

Moderator: Moderators (Main)

Return to Instruments